baseURL = "https://demo.deigineor.dnull.systems"
title = "DEMO DEIGINEOR"
author = "Serhii Sukhomlinov"
languageCode = "en"
DefaultContentLanguage = "en"
enableInlineShortcodes = true
theme = "Blonde"
enableRobotsTXT = true

# Please enable this feature if the site is available in Japanese, Chinese or Korean.
#hasCJKLanguage = true

# If you're using Google Analytics, you can enable this feature.
#googleAnalytics = "G-1234567890"

# Disqus Comment System
#disqusShortname = ""

[params]
# Base color of the website.
# https://tailwindcss.com/docs/background-color
base_color = "bg-red-400"

#Site description
description = "Ambition Music Development"

# The number of articles to be displayed on a single page.
paginator_pages = "5"

# Enable this if you want the archive list to be in a drop-down format.
archive_dropdown = "false"

# Number of tags to be displayed.
tagsLimit = 20

# Dark mode by default : dark
# Light mode by default : light
darkmode = "dark"

  [params.post]
    # Show thumbnails
    thumbnail = true

    # Disable the "NO IMAGE" image.
    noimage = true

    # See the Tailwind CSS documentation to set it up.
    # Recommended settings are h-32 to h-48.
    # https://tailwindcss.com/docs/height
    thumbnail_height = "lg:h-44"

    # https://tailwindcss.com/docs/width
    thumbnail_width = "lg:w-auto"

    # Number of characters in description
    description = "130"

  [params.widgets]
    # Display widgets
    display = true

    # Order of widgets to display
    widgets = ["search", "tags", "category", "archive", "recent"  ]

# If you're using Yandex.Metrica, you can enable this feature.
#[params.analytics.yandexmetrica]
#    enabled = true
#    tagNumber = ''

[menu]

  [[menu.main]]
    identifier = "home"
    name = "Home"
    url = "/"
    weight = 1

  [[menu.main]]
    identifier = "about"
    name = "About"
    url = "/about/"
    weight = 2

  [[menu.main]]
    identifier = "contact"
    name = "Contact"
    url = "/contact/"
    weight = 3

[taxonomies]
category = "categories"
tag = "tags"
archive = "archives"

[privacy]

  [privacy.vimeo]
    disabled = false
    simple = true

  [privacy.twitter]
    disabled = false
    enableDNT = true
    simple = true

  [privacy.instagram]
    disabled = false
    simple = true

  [privacy.youtube]
    disabled = false
    privacyEnhanced = true

[services]

  [services.instagram]
    disableInlineCSS = true

  [services.twitter]
    disableInlineCSS = true
